» Ubuntu » Balíky

Error

two or more packages specified (neko-dev quantal)